Description: Ð•Ð° Ñ•Ð²ÐµÐ¶ÐµÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð¾Ð¹ CLS Ð½Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ 

Ð°Ð²Ñ‚Ð¾Ð»Ð¾Ð³Ð¸Ð½. ÐŸÑ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ Ð´Ð¾Ð±Ð°Ð²Ð»Ñ•Ð» Ð² cl-install -A username, 

Ð½Ðµ Ñ•Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ð»Ð¾, Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»Ñ• Ð´Ð¾Ð±Ð°Ð²Ð¸Ð»Ð¾, 

Ð°Ð²Ñ‚Ð¾Ð»Ð¾Ð³Ð¸Ð½Ð° - Ð½ÐµÑ‚. ÐŸÐ¾Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð» Ð¿Ð¾Ñ•Ð»Ðµ 

ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸ Ð¿Ð¾Ð²Ñ‚Ð¾Ñ€Ð¸Ñ‚ÑŒ cl-install -A username --startup, Ð¾Ð¿Ñ•Ñ‚ÑŒ Ð½Ðµ 

Ð¿Ð¾Ð¼Ð¾Ð³Ð»Ð¾.

History

10/10/2011 04:58 pm - Mikhail Hiretsky

- Status changed from New to In Progress

10/11/2011 03:52 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

ÐŸÐ¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• Ð½Ð° Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½ÑŽÑŽ Ð²ÐµÑ€Ñ•Ð¸ÑŽ ÐºÐ°Ð»ÑŒÐºÐ¾Ð²Ñ•ÐºÐ¸Ñ… ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚, 

Ð´ÐµÐ»Ð¾ Ð•Ð• Ñ•Ð´Ð²Ð¸Ð½ÑƒÐ»Ð¾Ñ•ÑŒ Ñ• Ð¼ÐµÑ€Ñ‚Ð²Ð¾Ð¹ Ñ‚Ð¾Ñ‡ÐºÐ¸. Ð¢Ð¾Ð»ÑŒÐºÐ¾ Ð¿Ñ€Ð¾Ñ‡Ñ‚ÐµÐ½Ð¸Ðµ 

Ð°Ð½Ð¾Ð°Ð½Ñ•Ð° Ð²Ñ‹Ð¿ÑƒÑ•ÐºÐ° 11.9 Ð²Ñ‹Ñ•Ð²Ð¸Ð»Ð¾ Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚ÑŒ Ð°Ð²Ñ‚Ð¾Ð»Ð¾Ð³Ð¸Ð½Ð° Ð¸ xdm, 

ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð³Ð¾ Ð² CLS Ð½ÐµÑ‚Ñƒ.

ÐŸÑ€Ð¾Ñ•ÑŒÐ±Ð° Ð¸Ð»Ð¸ Ð¿Ñ€ÐµÐ´ÑƒÐ¿Ñ€ÐµÐ¶Ð´Ð°Ñ‚ÑŒ Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»Ñ•, Ð¿Ñ€Ð¸ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ð½Ð¸Ð¸ 

Ñ•Ñ‚Ð¾Ð³Ð¾ Ñ„Ð»Ð°Ð³Ð°, Ð¾ Ð±ÑƒÐ´ÑƒÑ‰ÐµÐ¼ Ð¾Ñ‚Ñ•ÑƒÑ‚Ñ•Ñ‚Ð²Ð¸Ð¸ Ð°Ð²Ñ‚Ð¾Ð»Ð¾Ð³Ð¸Ð½Ð° Ð² CLS Ð¸Ð»Ð¸ Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ Ð² 

Ð´Ð¸Ñ•Ñ‚Ñ€ xdm.

10/11/2011 04:08 pm - Mikhail Hiretsky

Ð’ CLS ÐµÑ•Ñ‚ÑŒ xdm - Ñ•Ñ‚Ð¾ Ð´ÐµÐ¼Ð¾Ð½ Ð¸Ð· Ð¿Ð°ÐºÐµÑ‚ @x11-base/xorg-server@. Ð’ ÑˆÐ°Ð±Ð»Ð¾Ð½Ð°Ñ… 2.2.24-r18 

Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾ Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ðµ Ð´ÐµÐ¼Ð¾Ð½Ð° xdm Ð² Ð°Ð²Ñ‚Ð¾Ð·Ð°Ð¿ÑƒÑ•Ðº. Ð•Ñ•Ð»Ð¸ Ð¾Ð±Ñ€Ð°Ð· CLS 

Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð¸Ñ‚ Ñ•Ñ‚Ð°Ñ€Ñ‹Ðµ ÑˆÐ°Ð±Ð»Ð¾Ð½Ñ‹, Ñ‚Ð¾ xdm Ð±ÑƒÐ´ÐµÑ‚ ÑƒÐ´Ð°Ð»ÐµÐ½ Ð¸Ð· Ð°Ð²Ñ‚Ð¾Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ð¿Ñ€Ð¸ 

Ð¿ÐµÑ€Ð²Ð¾Ð¼ Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð¾Ð¹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹. ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð² 

ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð¾Ð¹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ xdm Ð² Ð°Ð²Ñ‚Ð¾Ð·Ð°Ð¿ÑƒÑ•Ðº. Ð”Ð»Ñ• Ñ‚Ð¾Ð³Ð¾, 

Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ð² ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð¾Ð¼ CLS Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ð» Ð°Ð²Ñ‚Ð¾Ð»Ð¾Ð³Ð¸Ð½ Ð½ÐµÐ¾Ð±Ñ…Ð¾Ð´Ð¸Ð¼ 

Ð¾Ð±Ñ€Ð°Ð· CLS Ñ• Ð½Ð¾Ð²Ñ‹Ð¼Ð¸ ÑˆÐ°Ð±Ð»Ð¾Ð½Ð°Ð¼Ð¸.

10/11/2011 09:41 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

Mike Hiretsky wrote:

> Ð’ CLS ÐµÑ•Ñ‚ÑŒ xdm - Ñ•Ñ‚Ð¾ Ð´ÐµÐ¼Ð¾Ð½ Ð¸Ð· Ð¿Ð°ÐºÐµÑ‚ @x11-base/xorg-server@.



ÐŸÐ¾Ð·Ð²Ð¾Ð»ÑŽ Ñ•ÐµÐ±Ðµ Ñ• Ñ‚Ð¾Ð±Ð¾Ð¹ Ð½Ðµ Ñ•Ð¾Ð³Ð»Ð°Ñ•Ð¸Ñ‚Ñ•Ñ•. Ð’Ð½Ð¸Ð¼Ð°Ñ‚ÐµÐ»ÑŒÐ½Ð¾Ðµ Ð¸Ð·ÑƒÑ‡ÐµÐ½Ð¸Ðµ 

Ñ•Ð²ÐµÐ¶ÐµÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð¾Ð¹ CLS-11.9 Ð½Ðµ Ð²Ñ‹Ñ•Ð²Ð¸Ð»Ð¾ Ð½Ð°Ð»Ð¸Ñ‡Ð¸Ðµ @x11-apps/xdm@ Ð² Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ, 

Ñ‚Ð¾ Ð¶Ðµ Ð¿Ð¾ÐºÐ°Ð·Ð°Ð»Ð¾ Ð¸ Ð²Ð½Ð¸Ð¼Ð°Ñ‚ÐµÐ»ÑŒÐ½Ð¾Ðµ Ð¶Ðµ Ð¸Ð·ÑƒÑ‡ÐµÐ½Ð¸Ðµ 

ftp://ftp.calculate-linux.org/pub/calculate/CLS/11.9/x86_64/cls-11.9-x86_64.list.

10/13/2011 09:17 am - Mikhail Hiretsky

Ð•Ð²Ñ‚Ð¾Ð»Ð¾Ð³Ð¸Ð½ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÑ‚ Ð½Ðµ Ð¿Ð°ÐºÐµÑ‚ @x11-apps/xdm@, Ð° Ð¿Ð°ÐºÐµÑ‚ @x11-base/xorg-server@

<pre>

# qlist x11-base/xorg-server | grep xdm

/etc/conf.d/xdm

/etc/init.d/xdm

/etc/init.d/xdm-setup

</pre>Ð• Ð¿Ð°ÐºÐµÑ‚Ð° @x11-apps/xdm@ Ð½ÐµÑ‚ Ð½Ð¸ Ð² Ð¾Ð´Ð½Ð¾Ð¼ Calculate Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ðµ. Ð•Ð²Ñ‚Ð¾Ð»Ð¾Ð³Ð¸Ð½ 

05/02/2024 1/2



Ð¾Ñ•ÑƒÑ‰ÐµÑ•Ñ‚Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• Ð²Ñ‹Ð·Ð¾Ð²Ð¾Ð¼ Ñ•ÐºÑ€Ð¸Ð¿Ñ‚Ð° @/usr/bin/xautologin@ Ð¸Ð· @xdm@, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ð¹ 

Ð¿Ñ€Ð¸Ð½Ð°Ð´Ð»ÐµÐ¶Ð¸Ñ‚ Ð¿Ð°ÐºÐµÑ‚Ñƒ @sys-apps/calculate-install@. ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð¾Ñ‚Ñ•ÑƒÑ‚Ñ•Ñ‚Ð²Ð¸Ñ• 

Ð°Ð²Ñ‚Ð¾Ð²Ñ…Ð¾Ð´Ð° Ð² @CLS@ Ð² Ñ‚Ð¾Ð¼, Ñ‡Ñ‚Ð¾ @/etc/init.d/xdm@ Ð½Ðµ Ð´Ð¾Ð±Ð°Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• Ð² Ð°Ð²Ñ‚Ð¾Ð·Ð°Ð¿ÑƒÑ•Ðº.

10/13/2011 10:42 am - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

Ð’Ñ•Ðµ Ð¿Ð¾Ð½Ñ•Ñ‚Ð½Ð¾, Ð²Ñ•Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚, Ñ•Ð¿Ð°Ñ•Ð¸Ð±Ð¾.

ÐœÐ¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ Ð±Ð°Ð³.



10/13/2011 11:12 am - Mikhail Hiretsky

- Status changed from In Progress to Closed
